# station.cpp File Reference

`#include "stdafx.h"`
`#include "openttd.h"`
`#include "bridge_map.h"`
`#include "debug.h"`
`#include "station_map.h"`
`#include "station.h"`
`#include "town.h"`
`#include "news.h"`
`#include "saveload.h"`
`#include "player_func.h"`
`#include "airport.h"`
`#include "sprite.h"`
`#include "depot.h"`
`#include "train.h"`
`#include "water_map.h"`
`#include "industry_map.h"`
`#include "newgrf_callbacks.h"`
`#include "newgrf_station.h"`
`#include "yapf/yapf.h"`
`#include "cargotype.h"`
`#include "roadveh.h"`
`#include "station_gui.h"`
`#include "zoom_func.h"`
`#include "functions.h"`
`#include "window_func.h"`
`#include "date_func.h"`
`#include "variables.h"`
`#include "settings_type.h"`
`#include "command_func.h"`
`#include "aircraft.h"`
`#include "table/sprites.h"`
`#include "table/strings.h"`

Go to the source code of this file.

## Detailed Description

Definition in file station.cpp.